.email-wrapper{
    display: flex;
    align-items: flex-start;
    gap: 8px;
    width: 100%;
}

.email-contact-link{
    color: #9598A4;
    text-decoration: none;

    overflow-wrap: break-word;
    word-wrap: break-word;
    word-break: break-word;

    display: inline-block;
    max-width: 100%;

    transition: color 0.3s ease;
}

.email-contact-link:hover{
    color: #77BE32;
}